/* Localized versions of Info.plist keys */

CFBundleName = "Set Sleep and Wake";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer.";

AMName = "Set Sleep and Wake";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "This action sets various wake and sleep properties in the Energy Saver System preference pane on remote computers.";
CFBundleVersion = " 8C130";